{
    "layout": "layout",
    "css": ".conj{font-family:sans-serif;font-size:20px;font-weight:bold;color:#009900}.title-panel{padding-top:1rem;}.center:{text-align:center}.conjuro-content{position:relative;background-image:url(media/megumin-bg.gif);background-position: center;background-repeat: no-repeat;background-size: cover;}",
    "header":[
        {
            "@": "html",
            "meta": {
                "html": "Bienvenido a Conjuro"
            }
        }
    ],
    "body": [
        {
            "@": "html",
            "css":"",
            "class":"title-panel center",
            "id":"title-panel",
            "meta": {
                "html": "<div style='width:65%;background:#ffFFFFBB;margin:auto;padding:3px;border-radius:3px'><b>Hola</b>, Bienvenido a <span class='conj'>Conjuro!!</span><p>Tu sitio ya está en línea.<br/>Entra en el <a href='admin'>panel de administración</a> para empezar a editarlo.</p></div>"
            }
        }
    ]
}